Subject: Owenlea Farm Home Page

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Sat, 03 May 1997 21:02:31 -0400

http://www.bright.net/~fwo/

-- 
Lawrence F. London, Jr.
mailto:[email-masked]  
http://sunSITE.unc.edu/InterGarden
Search: Dairy-L Graze-L NDD PENPages Web Ag AgEcon Alta Vista:

News:
AP Search
Washington Post
WP Search
London Times
Akron BJ
Medina Gazette
CNN
Farm Journal
AgNews Archive
Jokes RHF
Peanuts

NY Times:
Search
World  USA
Wash  Financial
Sports  Style
Movies  Cyber
Navigator
Business connection

Reuters:
USA  World
Business

USA weather:
fcast  radar

Ohio weather:
cak  fcast
radar  precip

Purdue Pubs

Dairy Agronomy:
Drought Mgt
Soil Compaction And Drainage
OH Agronomy Guide
Forages/Oregon

Dairy misc links:
Newsletters
NDD.Browse
Library.okstate
NetVet.Dairy
Mastitis
Mark Varner
ADSA links
AgriLaunch
OhioLine
FAIRS
Hay Prices
ProCrop
OH Manure Mgt Guide

Dairy computers: Macs for Dairy Farmers

Phone & addresses:
Person find
Business find
Thomas Register
Reverse phone directory
USA White Pages 555-1212.com
Area Codes
Country Codes

Income Tax:
I.R.S.
TaxSites

Law:
Ohio Code
Ohio AG opinions
US Code
National Law Journal
Law Journal Extra
LawCrawler
FindLaw West's

Frugality:
Tip File
Frugal Corner
One Income
Tip of Week
Free Stuff
Dollar Stretcher
Use Less Stuff
Used Car Prices
Car Talk Guys

Produce Auction:
WebGarden Database
FactSheets
Trickle-L FAQ

Health:
Hardin M D
Achoo
Merck Manual
Drug Index
Nutrient database
National Library of Meicine

Reference:
OH counties data
Ag Census
Maps
Dictionary
HTML
CIA Bartletts
New Word for Today
URL-minder
800#
Map to any address

Search:
AltaVista
Yahoo!
Excite
All-In-One MetaCrawler

Mount Union
Football, National Champions 1993, 1996 NCAA Division III

The purpose of this web site is to give dairy farmers a comfortable place to go on the Internet.

Table of Contents ToC (this page)

Dairy News

Dairy Newsletters

The Dairy Farm Life:

The Dairy Life
Low Cost Structure Dairying
The Pride of Oxford County
The Blue Silo Salesman
Low Level Flight

Dairy Intensive Grazing:

Grazing Wedge
Rising Plate Meter Charts for Estimating Dry Matter
Dairy Intensive Grazing Links
Owenlea Grazing Mgt (68K)
Pasture Poultry
Pasture Water Systems
The Mud Page
Homemade Lime Spreader(193K)
Bluegrass/White Clover Pasture

Seasonal Calving:

Above this box the pages have been recently updated.
Below, things are getting pretty stale.

Seasonal Calving
Outwintering

Computer Help for Dairy Farmers:

Macintosh Info for Dairy Farmers

Farm and Industry links:

Real Dairy Farmer Web Pages
Holstein Breeder Advertisements
Reciprocal links
Industry Service/Supply Venders

Herd Management:

Milk Marketing and Politics
Dairy Farm Income Tax needs update
Herd Management Information
Flaming Udders
Dairy Farm Bio-Security

The Registered Business:

Registered Holsteins
USA Semen Distributers
July 1996 Active Holstein Sire List
Kissling's on Honesty and Credibility
Colored Breed Associations
July 1996 Active Non-Holstein Sire List
Canadian Holsteins
Canadian AI Units

Owen Private Treaty and Public Auction Sales:

Owenlea Cattle Sales
1995 Owenlea Labor Day Sale (loads slow)
Owenlea Private Treaty Dairy Sales

F. W. Owen's selected favorites:

Agricultural Sites
Non-Agrcultural Sites
Books and General References

Owen Marquis Wanda (EX-96)
Records to 32,986 3.8% 1260
Class winner at World Dairy Expo

My name is F. W. Owen

I am a real dairy farmer, who actually milks my own cows (and have for the last 40 years).

At one time we milked 300 cows 3X, but now milk only 30 (and make more money than with the 300).
huh?..how?

Owenlea Farm on the Ohio map and in the NY Times. The city fellow that wrote the Times article reported that I still milk by hand!

Announcements and Recent Additions:

A 1930 pasture management booklet with nearly forgotten lore & pasture management techniques. This will be removed soon.

It now looks as if the Homer Produce Auction will be a reality. This will be a wholesale vegetable auction located at Owenlea Farm for the Amish, Mennonite and English farmers in the Homerville area. Over 50 color photos.

I'm still reordering the Table of Contents ToC. I'm sorry but the Prev and Next links still don't all work quite right.

Kindest regards,

fwo@ bright.net.